TimeTree Help

提交問題

提供支援的OS版本(iOS/Android)

為了能夠更安全的使用TimeTree,我們能提供支援的OS版本是有所限制的。
請確保在以下的使用環境,使用最新版的TimeTree。

  • iOS 10.0 以上
  • Android 5.0.0 以上

 

如果是利用非提供支援的OS版本的情況,請在電腦或是平板上使用Web版

這篇文章是否有幫助?

評論